query GetClusteredNodes(
  $west: Float!
  $south: Float!
  $east: Float!
  $north: Float!
  $zoom: Int!
  $transportType: String
  $nodeType: String
) {
  clusteredNodes(
    west: $west
    south: $south
    east: $east
    north: $north
    zoom: $zoom
    transportType: $transportType
    nodeType: $nodeType
  ) {
    id
    latitude
    longitude
    count
    expansionZoom
    name
  }
}
